/*     296614 : 맞춤형 컨텐츠      */
.empty__296614__ {
	padding: 20px 10px;
	background: #fafafa;
	font-size: 13px;
	color: blue;
	text-align: center;
}
.tab__296614__ {
	font-family: 'Pretendard-Medium';
    margin: 0 0 20px;
    padding: 10px 10px 10px 20px;
    border-radius: 5px;
    background: #dee3fb;
	display: flex;
    flex-direction: column;
}
.tab__296614__ .dep1 {
	margin: 0;
	padding: 0; 
	list-style: none;
}
.tab__296614__ .dep1>li {
	    float: left;
    width: 33.3%;
    padding: 4px 0;
}
.tab__296614__ .dep1>li p {
display:none;
	position: relative;
	width: 210px;
	margin: 0;
	padding: .4em;
	font-size: 16px;
	font-weight: bold;
	color: #2a5d95;
}
.tab__296614__ .dep1>li p:after {
	content: '';
	position: absolute;
	top: 0;
	right: 24px;
	bottom: 0;
	width: 6px;
	height: 6px;
	margin: auto;
	border: 2px solid transparent;
	border-color: #d41800 #d41800 transparent transparent;
	transform: rotate(45deg);
}
.tab__296614__ .dep1 {
	margin: 0;
    padding: 0;
    list-style: none;
}
.tab__296614__ .dep1>li {
	    float: left;
    width: 33.3%;
    padding: 4px 0;
}
 .tab__296614__ .dep1>li a { font-size: 17px;     }
.tab__296614__ .dep1>li:hover a  {text-decoration: underline;}
.tab__296614__ .dep1>li.active a {
	color: #3d3d3d;
    text-decoration: underline;
	padding: 0 1.5em 0 0;
}


@media (min-width:767px) {
	.tab__296614__ .dep1>li {float: left; width: auto;}
   .tab__296614__{ margin: 0 0 30px;
    padding: 15px 25px;}
  .tab__296614__ .dep1>li a {
font-weight: bold;
      font-size: 17px;
    position: relative;
        padding: 0 1.5em 0 0;
    color: #4f5051;
    line-height: 2em;
  }
}





/*     292975 : 공백      */
.solid_line__292975__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__292975__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__292975__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__292975__ {height:25px}
}

/*     292976 : 이미지      */
.img__292976__ {max-width:100%}
.img__292976__ * {box-sizing:border-box}
.img__292976__ a {display:block;vertical-align:top}
.img__292976__ img {width:50%; margin:0 auto;}

@media all and (min-width:1024px){
	.img__292976__ img {width:auto;vertical-align:top}
}

/*     293020 : 공백      */
.solid_line__293020__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__293020__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__293020__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__293020__ {height:25px}
}

/*     292977 : 타이틀 텍스트      */
.title__292977__ {font-size:0}
.title__292977__ p {    font-family: 'Pretendard-Bold';
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:30px;font-weight:bold;color:#000;letter-spacing:-.03em;line-height:1.4em;
}
.title__292977__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__292977__.style_top p {padding-top:10px}
.title__292977__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__292977__.style_right p {padding-right:14px}
.title__292977__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__292977__.style_bottom p {padding-bottom:12px}
.title__292977__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__292977__.style_left p {padding-left:14px}
.title__292977__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__292977__.style_circle1 p {padding-left:18px}
.title__292977__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__292977__.style_circle2 p {padding-left:18px}
.title__292977__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__292977__ p {font-size:60px}
	.title__292977__.style_top p:before {width:20px}
	.title__292977__.style_right p:before {height:20px}
	.title__292977__.style_bottom p:before {width:20px}
	.title__292977__.style_left p:before {height:20px}
}

/*     293030 : 공백      */
.solid_line__293030__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__293030__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__293030__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__293030__ {height:25px}
}

/*     293023 : 장문 텍스트      */
.textarea__293023__ p {font-family: 'Pretendard-Regular';
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#686868;letter-spacing:0;line-height:1.5em;text-align:left;
}
.textarea__293023__ p> br{display:none;}
@media all and (min-width:1024px){
	.textarea__293023__ p {font-family: 'Pretendard-Regular';font-size:20px;text-align:center;}
	.textarea__293023__ p> br{display:block;}
}

/*     293045 : 공백      */
.solid_line__293045__ {box-sizing:border-box;display:block;position:relative;width:100%;height:150px}
.solid_line__293045__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__293045__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__293045__ {height:40px}
}

/*     296812 : 이미지 (모바일/PC 출력 구분)      */
.img__296812__ {max-width:100%}
.img__296812__ * {box-sizing:border-box}
.img__296812__ a {display:block;vertical-align:top}
.img__296812__ img {vertical-align:top}
.img__296812__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__296812__ .img_m {display:none;}
	.img__296812__ .img_pc {text-align: right; display:block;}
	.img__296812__ .img_pc img {width:px;}
}

/*     296811 : 셀 설정      */
.cell_option__296811__ {display:table;width:100%}
.cell_option__296811__ p {display:table-cell;height:70px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__296811__ {}
}
@media (min-width:1024px){
	.col__296811__ {padding-right:30px;}
}

/*     296813 : 셀 설정      */
.cell_option__296813__ {display:table;width:100%}
.cell_option__296813__ p {display:table-cell;height:70px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__296813__ {}
}
@media (min-width:1024px){
	.col__296813__ {padding-left:35px;}
}

/*     296814 : 공백      */
.solid_line__296814__ {box-sizing:border-box;display:block;position:relative;width:100%;height:65px}
.solid_line__296814__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__296814__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__296814__ {height:30px}
}

/*     296815 : 타이틀 텍스트      */
.title__296815__ {font-size:0}
.title__296815__ p {font-family: 'Pretendard-Bold';text-align:center;
	display:block;position:relative;margin:0;padding:0;
	font-size:25px;font-weight:bold;color:#000;letter-spacing:-.03em;line-height:1.2em;
}
.title__296815__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__296815__.style_top p {padding-top:10px}
.title__296815__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__296815__.style_right p {padding-right:14px}
.title__296815__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__296815__.style_bottom p {padding-bottom:12px}
.title__296815__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__296815__.style_left p {padding-left:14px}
.title__296815__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__296815__.style_circle1 p {padding-left:18px}
.title__296815__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__296815__.style_circle2 p {padding-left:18px}
.title__296815__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__296815__ p {font-size:50px; text-align:left;}
	.title__296815__.style_top p:before {width:20px}
	.title__296815__.style_right p:before {height:20px}
	.title__296815__.style_bottom p:before {width:20px}
	.title__296815__.style_left p:before {height:20px}
}

/*     296816 : 공백      */
.solid_line__296816__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__296816__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__296816__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__296816__ {height:15px}
}

/*     296817 : 장문 텍스트      */
.textarea__296817__ p {text-align: center; font-family: 'Pretendard-Regular';
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#686868;letter-spacing:0;line-height:1.4em;
}
.textarea__296817__ p br {display:none;}

@media all and (min-width:1024px){
	.textarea__296817__ p {text-align: left; font-size:22px}
	.textarea__296817__ p br {display:block;}
}

/*     296818 : 공백      */
.solid_line__296818__ {box-sizing:border-box;display:block;position:relative;width:100%;height:55px}
.solid_line__296818__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__296818__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__296818__ {height:30px}
}

/*     296819 : 타이틀 텍스트      */
.title__296819__ {font-size:0}
.title__296819__ p {
	display:block;position:relative;margin:0;padding:0;
	text-align:center;
	font-size:20px;font-weight:normal;color:#999999;letter-spacing:-.03em;line-height:1.2em;
}
.title__296819__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__296819__.style_top p {padding-top:10px}
.title__296819__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__296819__.style_right p {padding-right:14px}
.title__296819__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__296819__.style_bottom p {padding-bottom:12px}
.title__296819__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__296819__.style_left p {padding-left:14px}
.title__296819__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__296819__.style_circle1 p {padding-left:18px}
.title__296819__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__296819__.style_circle2 p {padding-left:18px}
.title__296819__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__296819__ p {text-align:left; font-family: 'Pretendard-Regular';font-size:30px}
	.title__296819__.style_top p:before {width:20px}
	.title__296819__.style_right p:before {height:20px}
	.title__296819__.style_bottom p:before {width:20px}
	.title__296819__.style_left p:before {height:20px}
}

/*     296820 : 장문 텍스트      */
.textarea__296820__ p {    font-family: 'Pretendard-Regular';
	text-align:center;
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#686868;letter-spacing:0;line-height:1.4em;
}
.textarea__296820__ p br {display:none;}

@media all and (min-width:1024px){
	.textarea__296820__ p {text-align:left; font-size:22px}
	.textarea__296820__ p br {display:block; }
}

/*     293052 : 공백      */
.solid_line__293052__ {box-sizing:border-box;display:block;position:relative;width:100%;height:180px}
.solid_line__293052__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__293052__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__293052__ {height:40px}
}

/*     293266 : 블록 설정      */
.block_option__293266__ {display:table;width:100%}
.block_option__293266__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__293266__ {display:none; background-size: cover;     background-repeat: no-repeat !important;}
}


@media (min-width:1024px){
	.row__293266__ {    background-size: cover; background-repeat: no-repeat !important; padding:100px 0;  width:95%; margin:0 auto;}
}

/*     296809 : 공백      */
.solid_line__296809__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.solid_line__296809__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__296809__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__296809__ {height:25px}
}

/*     293259 : 타이틀 텍스트      */
.title__293259__ {font-size:0}
.title__293259__ p {
	font-family: 'Pretendard-Bold';
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:25px;font-weight:bold;color:#000;letter-spacing:-.03em;line-height:1.2em;
}
.title__293259__ p br {display:none;}
.title__293259__ p span {display: inline-block;}
.title__293259__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__293259__.style_top p {padding-top:10px}
.title__293259__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__293259__.style_right p {padding-right:14px}
.title__293259__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__293259__.style_bottom p {padding-bottom:12px}
.title__293259__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__293259__.style_left p {padding-left:14px}
.title__293259__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__293259__.style_circle1 p {padding-left:18px}
.title__293259__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__293259__.style_circle2 p {padding-left:18px}
.title__293259__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__293259__ p {font-size:50px}
	.title__293259__ p br {display:block;}
	.title__293259__ p span {display:none;}
	.title__293259__.style_top p:before {width:20px}
	.title__293259__.style_right p:before {height:20px}
	.title__293259__.style_bottom p:before {width:20px}
	.title__293259__.style_left p:before {height:20px}
}

/*     293261 : 공백      */
.solid_line__293261__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__293261__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__293261__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__293261__ {height:15px}
}

/*     293260 : 장문 텍스트      */
.textarea__293260__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#686868;letter-spacing:0;line-height:1.4em;
}
	.textarea__293260__ p br {display:none;}

@media all and (min-width:1024px){
	.textarea__293260__ p {font-family: 'Pretendard-Regular';font-size:22px}
	.textarea__293260__ p br {display:block;}
}

/*     296810 : 공백      */
.solid_line__296810__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.solid_line__296810__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__296810__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__296810__ {height:25px}
}

/*     297359 : 블록 설정      */
.block_option__297359__ {display:table;width:100%}
.block_option__297359__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__297359__ {display:block; background-size: cover;     background-repeat: no-repeat !important;}
}


@media (min-width:1024px){
	.row__297359__ {display:none; background-repeat: no-repeat !important; padding:100px 0; width:95%; margin:0 auto;}
}

/*     297360 : 공백      */
.solid_line__297360__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.solid_line__297360__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__297360__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__297360__ {height:30px}
}

/*     297361 : 타이틀 텍스트      */
.title__297361__ {font-size:0}
.title__297361__ p {
	font-family: 'Pretendard-Bold';
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:25px;font-weight:bold;color:#000;letter-spacing:-.03em;line-height:1.2em;
}
.title__297361__ p br {display:none;}
.title__297361__ p span {display: inline-block;}
.title__297361__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__297361__.style_top p {padding-top:10px}
.title__297361__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__297361__.style_right p {padding-right:14px}
.title__297361__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__297361__.style_bottom p {padding-bottom:12px}
.title__297361__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__297361__.style_left p {padding-left:14px}
.title__297361__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__297361__.style_circle1 p {padding-left:18px}
.title__297361__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__297361__.style_circle2 p {padding-left:18px}
.title__297361__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__297361__ p {font-size:50px}
	.title__297361__ p br {display:block;}
	.title__297361__ p span {display:none;}
	.title__297361__.style_top p:before {width:20px}
	.title__297361__.style_right p:before {height:20px}
	.title__297361__.style_bottom p:before {width:20px}
	.title__297361__.style_left p:before {height:20px}
}

/*     297362 : 공백      */
.solid_line__297362__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__297362__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__297362__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__297362__ {height:15px}
}

/*     297363 : 장문 텍스트      */
.textarea__297363__ p {
	display:block;margin:0;padding:0 15px;
	font-size:15px;font-weight:normal;color:#686868;letter-spacing:0;line-height:1.4em;
}
	.textarea__297363__ p br {display:none;}

@media all and (min-width:1024px){
	.textarea__297363__ p {font-family: 'Pretendard-Regular';font-size:22px}
	.textarea__297363__ p br {display:block;}
}

/*     297365 : 이미지 (비율형)      */
.img_ratio__297365__ {max-width:100%;vertical-align:top}
.img_ratio__297365__ * {box-sizing:border-box}
.img_ratio__297365__ a {display:block;vertical-align:top}
.img_ratio__297365__ img {width:60%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__297365__ img {width:auto}
}

/*     295513 : 공백      */
.solid_line__295513__ {box-sizing:border-box;display:block;position:relative;width:100%;height:180px}
.solid_line__295513__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__295513__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__295513__ {height:40px}
}

/*     293059 : 공백      */
.solid_line__293059__ {box-sizing:border-box;display:block;position:relative;width:100%;height:57px}
.solid_line__293059__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__293059__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__293059__ {height:15px}
}

/*     293054 : 장문 텍스트      */
.textarea__293054__ p {font-family: 'Pretendard-Regular';
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#686868;letter-spacing:0;line-height:1.4em;}
.textarea__293054__ p br {display:none;}

@media all and (min-width:1024px){
	.textarea__293054__ p {font-size:22px;text-align:center;}
	.textarea__293054__ p br {display:block;}
}


/*     293269 : 공백      */
.solid_line__293269__ {box-sizing:border-box;display:block;position:relative;width:100%;height:300px}
.solid_line__293269__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__293269__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__293269__ {height:10px}
}

/*     293268 : 블록 설정      */
.block_option__293268__ {display:table;width:100%}
.block_option__293268__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__293268__ {    background: none !important;}
}


@media (min-width:1024px){
	.row__293268__ {padding-bottom: 65px;}
}

/*     293267 : 셀 설정      */
.cell_option__293267__ {display:table;width:100%}
.cell_option__293267__ p {display:table-cell;height:70px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__293267__ {}
}
@media (min-width:1024px){
	.col__293267__ {margin-top: -260px;}
}

/*     293270 : 공백      */
.solid_line__293270__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__293270__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__293270__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__293270__ {height:25px}
}

/*     293038 : 이미지      */
.img__293038__ {max-width:100%}
.img__293038__ * {box-sizing:border-box}
.img__293038__ a {display:block;vertical-align:top}
.img__293038__ img {width:px;vertical-align:top}

/*     297068 : 공백      */
.solid_line__297068__ {box-sizing:border-box;display:block;position:relative;width:100%;height:px}
.solid_line__297068__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__297068__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__297068__ {height:20px}
}

